Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 13:57:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sujith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sujith Bot:  Hi Sujith ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971581731499            05:45 PM, 11th Jun                   Sohaib                   Hi Sujith ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:46 PM, 11th Jun                     sujith                    Hi good evening, I have requested for one return. No one came to collect that item, do you want me to drop it in your store           05:47 PM, 11th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:49 PM, 11th Jun                     sujith                    Okay           05:49 PM, 11th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            05:49 PM, 11th Jun                     sujith                             05:52 PM, 11th Jun                     sujith                    Please find the above details           05:52 PM, 11th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +971581731499           05:53 PM, 11th Jun                     sujith                    Yes correct           05:53 PM, 11th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           05:54 PM, 11th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:54 PM, 11th Jun                     sujith                    Okay           05:55 PM, 11th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:57 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2700993